.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel .widget-panel-block {
	width: 170px;
}

.ns-bitrix.c-search-title.c-search-title-input-1 .search-title-button .glyph-icon-loop {
	color: black;
}

.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel {
	border-bottom: unset;
	padding-top: 25px;
}

.intec-template .c-header.c-header-template-1.widget-transparent .widget-view.widget-view-desktop .widget-view-desktop-1,
.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-view-desktop-1,
.intec-template .c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-view-fixed-1,
.intec-template .c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-view-mobile-1 {
	background-color: #2F3033;
}

.intec-template .c-header.c-header-template-1.widget-transparent[data-color=black] .widget-view.widget-view-desktop .widget-panel-button:hover {
	background: unset;
}

.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-wrapper .widget-container-logotype-wrap {
	transform: translateY(-57%);
}

.widget-panel-button.widget-search-panel {
    flex: 0 0 45%;
    max-width: 45%;
}

.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel .widget-panel-buttons-wrap .widget-panel-buttons {
	position: relative;
	transform-style: preserve-3d;
	overflow: visible !important;

}
.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-authorization-panel .widget-panel-button {
	transition: .3s;
    padding-right: 21px;
    padding-left: 28px;
}
.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel-button:hover {
	background: unset;
}

.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel .widget-panel-buttons-wrap .widget-panel-buttons:after {
	position: absolute;
	display: block;
	content: '';	
	width: 100%;
	height: 100px;
	bottom: 0;
	right: 0;
	
	background: #B8B8B8;
	opacity: 0.08;
	transform: translateZ(-1px);
	
}


.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-button {
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	cursor: pointer;
	letter-spacing: 0.1em;
}

.intec-template .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-icons-1 .sale-basket-small-tab {
	display: flex;
	align-items: center;	
}

.intec-template .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-icons-1 .sale-basket-small-tab:hover {
	text-decoration: unset;
}

.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .sale-basket-small-items .sale-basket-small-tab-wrapper:first-child {
	display: flex;
	align-items: center;	
}

.intec-template .c-header.c-header-template-1 .widget-view .sale-basket-small-items .sale-basket-small-tab-wrapper:hover {
	text-decoration: unset;
}

.intec-template .c-header.c-header-template-1 .widget-view .sale-basket-small-items .sale-basket-small-tab .sale-basket-small-icon-counter {
	margin-left: 10px;
}

.intec-template .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-icons-1 .sale-basket-small-content .sale-basket-small-tab-wrap {
	min-width: 60px;
}


.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-basket {
	padding-left: unset;
}

.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item:first-child .menu-item-text {
	padding-left: unset;
}
.ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item:last-child .menu-item-text {
	padding-right: unset;
}

.intec-template .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-icons-1 .sale-basket-small-tab-wrapper {
	display: flex;
	align-items: center;
}




.intec-template .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-icons-1 .sale-basket-small-tab-wrap[data-tab=basket] .sale-basket-small-tab-icon {
	font-size: 20px;
}


.intec-template .c-header.c-header-template-1 .widget-view.widget-view-fixed .widget-search .ns-bitrix.c-search-title.c-search-title-popup-1 .search-title-button,
.intec-template .c-header.c-header-template-1 .widget-authorization-icons .widget-authorization-item,
.intec-template .c-header.c-header-template-1 .widget-authorization-icons .widget-authorization-item {
	color: white;
}
.intec-template .c-header.c-header-template-1.widget-transparent[data-color=black] .widget-view.widget-view-desktop .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text .menu-item-text-wrapper {
	color: white !important;
}

.intec-template .c-header.c-header-template-1.widget-transparent[data-color=black] .widget-view.widget-view-desktop .widget-panel-button-icon,
.intec-template .c-header.c-header-template-1.widget-transparent[data-color=black] .widget-view.widget-view-desktop .widget-panel-button-text,
.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel .widget-panel-button-icon, 
.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel .widget-panel-item-icon,
.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel .widget-panel-button-text, 
.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel .widget-panel-item-text {
	color: white;
}

.intec-template .ns-bitrix.c-search-title.c-search-title-input-1 .search-title {
	border-radius: unset;
}

.intec-template .c-header.c-header-template-1.widget-transparent[data-color=black] .widget-view.widget-view-desktop .sale-basket-small-items .sale-basket-small-tab .sale-basket-small-tab-icon {
	opacity: unset;
}

.ns-intec-universe.c-sale-basket-icons.c-sale-basket-icons-default .sale-basket-icons-item-wrapper i:before {
	font-size: 19px;
	color: white;
}

.intec-template .ns-intec-universe.c-sale-basket-icons.c-sale-basket-icons-default .sale-basket-icons-item-wrapper {
	min-width: 40px;
	display: flex;
}

.intec-template .c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-item {
	padding: 16px 0;
}

.intec-template .c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-item .fa-bars:before {
	font-size: 36px;
}

.intec-template .ns-intec-universe.c-sale-basket-icons.c-sale-basket-icons-default .sale-basket-icons-item-wrapper .sale-basket-small-icon-counter {
	margin-left: 8px;
	color: white;
}

.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .sale-basket-small-items .sale-basket-small-tab-wrapper svg path,
.intec-template .ns-intec-universe.c-sale-basket-icons.c-sale-basket-icons-default .sale-basket-icons-item-wrapper svg path,
.intec-template .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-icons-1 .sale-basket-small-tab svg path  {
	stroke: white;
	transition: .3s;
}



.arrow {
      Width: 6px;
	  Height: 6px;
      border-top: 1.5px solid #EA8015;
      border-right: 1.5px solid #EA8015;      
	  transform: rotate(45deg);
	  position: relative;	  
	  left: -1px;
}

.intec-template .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .sale-basket-small-items .sale-basket-small-tab .sale-basket-small-tab-icon {
	opacity: unset;
}

.intec-template .widget.c-sections-template-2 {
	background: #3C3D41;
}

.intec-template .c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-logotype {
	max-width: 104px;
}

.intec-template .widget.c-sections-template-2 .widget-content.widget-sections {
	padding-top: 9px;		
	margin: 0 29px 0 18px;
}

.nav-tab.active{
  background: #3C3D41;
  cursor: default;   
}

.nav-tab.active svg path{
	fill: #ea8111;
}

.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-wrapper .widget-container-menu-wrap {
	padding-left: 6px !important;	
}

.intec-template .widget.c-sections.c-sections-template-2 .widget-element-wrap:first-child.active svg path{
	stroke: #ea8111;
	fill: unset;
}

.intec-template .widget.c-sections.c-sections-template-2 .widget-element-wrap:first-child:hover .widget-element-picture svg path {
	fill:unset !important;
	stroke: #ea8111 !important;
}

.intec-template .widget.c-sections.c-sections-template-2 .nav-tab.active .widget-element-name {	
  color: #ea8111;
}
.tab-content{
  font-size: 20px;
  background: #3C3D41;
  position: relative;
  width: 100%;
  border-top: 1px solid rgba(255, 255, 255, 0.08);
}
.intec-template .tabs-inner{	
  background: #3C3D41;
  min-height: 77px;
  width: 100%;
  position: absolute;
}
.tab-pane{
  opacity: 0;
  transition: opacity 1s 1s;
  padding: 22px 0;
  display: none;
}

.intec-template .widget.c-sections-template-2 .intec-content .intec-content-wrapper {
	margin: unset;
}

.tab-pane.active{
  opacity: 1;
  display: flex;
}
.tabs-inner {
	transition: .3s;
	display: none;
}
.tabs-inner.active {
	visibility: visible;
}
.widget-tab .widget-tab-inner {
	color: white;
	font-weight: 300;
}
.widget-tab .widget-tab-inner:hover {
	text-decoration: unset;
}
.widget-tab-inner {
	font-size: 15px;
	line-height: 16px;
	margin-right: 50px;
}
.widget-tab-inner:last-child {
	margin-right: 0;
}

.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-wrapper {
	height: 61px;
}

#widgetSections {
	padding-top: 8px;
}

.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-view-desktop-1.widget-view-desktop-1-bordered .widget-container {
	border-bottom: unset;
}

.intec-template .widget.c-sections.c-sections-template-2 .widget-element-wrap,
.intec-template .widget.c-sections.c-sections-template-2 .widget-element-name,
.intec-template .widget.c-sections.c-sections-template-2 .widget-element-text {
	overflow: visible;
}

.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-menu .ns-bitrix.c-menu.c-menu-horizontal-1 .menu-item .menu-item-text-wrapper {
	font-size: 16px;
	font-weight: normal;
}

.intec-template .widget.c-sections.c-sections-template-2 .widget-element {
	padding-right: unset;
	padding-bottom: 40px;
}

.intec-template .widget.c-sections.c-sections-template-2 .widget-element-text {
	padding-left: unset;
}

.intec-template .widget.c-sections.c-sections-template-2 .widget-element-name {
	text-align: center;
	color: white;
	font-size: 15px;
	font-weight: 300;
}

.intec-template .widget.c-sections.c-sections-template-2 .widget-element-section {
	display: none;
}

.intec-template .widget.c-sections.c-sections-template-2 .widget-element[data-picture-size=big] .widget-element-picture {
	height: 67px;	
	width: auto;
}

.widget.c-sections-template-2 .widget-wrapper-2 {
	position: relative;
}

.intec-template .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view.widget-view-desktop .widget-panel-button:hover {
	background: unset;	
}
.intec-template .widget.c-sections.c-sections-template-2 .widget-element[data-picture-size=big] .widget-element-picture svg path {
	transition: .3s;
}

.intec-template .ns-intec-universe.c-sale-basket-icons.c-sale-basket-icons-default .sale-basket-icons-item-wrapper .fa-balance-scale:before {
	font-size: 18px;
}
.intec-template .c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-menu-wrap {
	padding-left: 20px !important;
}


@media (max-width: 720px) {
.intec-template .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 .sale-basket-small-panel {
	display: none;
}
}

























@media (max-width: 2560px) {

}
@media (max-width: 1440px) {

	
}
@media (max-width: 1024px) {


	.intec-template .c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel-phone-wrap .widget-container-button-wrap {
	display: none;
	}
}
@media (max-width: 320px) {
.intec-template .c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-wrapper-3 {
	justify-content: space-evenly;
}
}
